RubyGems Navigation menu

fog-linode 0.0.1.rc2

This library can be used as a module for 'fog' or as standalone provider to use the Linode cloud services in applications.

Versiones:

  1. 0.0.1.rc2 - May 14, 2019 (20 KB)
  2. 0.0.1.rc1 - May 14, 2019 (20 KB)
Mostrar todas las versiones (3 total)

dependencias de Runtime (2):

  • fog-core ~> 1.43
  • fog-json ~> 1.0.2
  • dependencias de Development (8):

    Propietarios:

    Autores:

    • Charles Treatman

    SHA 256 checksum:

    fec4930f3e76a2af6b8ee8049b72118f64550cdd11ea2a640d07d6188d5d8ca6

    Total de descargas 1.028

    Para esta versión 520

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: >= 0

    Versión de Rubygems requerida: > 1.3.1

    Enlace: